type: 'mine'
kwargs:
  mean_stop_time_s: 0
  avg_transfer_wait_time_s: 300
  demand_time_weight: 0.5
  route_time_weight: 0.5
  unserved_weight: 5.0
  # weights will vary only during training
  variable_weights: true